header{
	/*background: url('../images/bg-1600.jpg') no-repeat;*/
	background-position:0px 30px;
	background-size: auto 100%;
}

.show-hide{display:block;}

.header_primary {position:absolute;z-index:3;width: 360px;height:auto;overflow:hidden;background: #e1e1e1;}
.header_primary a {display: block;padding: 5px 12px 5px 30px;width: auto;border-right: none;}
.header_primary a:first-child {padding-left: 30px;}
.header_primary a:last-child {border-right: none;}
.header_primary a:hover{text-decoration:none;background:#fafafa;}

.middle_nav .col-sm-2, .middle_nav .col-sm-3{margin-top:20px;}
@media (max-width: 768px) {.middle_nav .col-sm-2, .middle_nav .col-sm-3{margin-top:10px;}}


nav {position:relative;z-index:1;width: 100%;overflow:hidden;background: transparent;}
nav .header_secondary{/*display:block;*/}
nav a, .header_secondary li {display: block;}
nav li a{padding: 0 12px;border-right:none;}
nav ul ul {position: relative;top:auto;left:auto;float: none;background-color: #337ab7;}
nav ul ul ul {top:auto;left:auto;}
nav ul ul li:hover > ul,
nav ul ul li.focus > ul {left: auto;}
nav ul ul a {padding-left:30px;width: 100%;}
nav ul ul ul li a {padding-left:60px;}
nav .item_has_children:hover{background: #337ab7;}

.sideleft{float:left;}
.sideright{float:right;}
@media (max-width: 767px) {.sideleft{width:30%;} .sideright{width:70%;}}

.footer_primary {position:absolute;z-index:3;margin-left:85px;width: 510px;height:auto;overflow:hidden;text-align:left;background: #e1e1e1;}
.footer_primary a {display: block;padding: 5px 12px 5px 30px;width: auto;border-right: none;}
.footer_primary a:last-child {border-right: none;}
.footer_primary a:hover{text-decoration:none;background:#fafafa;}
